RubyGems Navigation menu

bosh-core 1.2941.0

Bosh::Core provides things BOSH needs to exist

Versions:

  1. 1.3262.24.0 - November 02, 2016 (6.5 KB)
  2. 1.3262.4.0 - July 21, 2016 (6.5 KB)
  3. 1.3262.0 - June 24, 2016 (6.5 KB)
  4. 1.3232.24.0 - November 02, 2016 (6.5 KB)
  5. 1.3232.14.0 - July 21, 2016 (6.5 KB)
  6. 1.2941.0 - April 22, 2015 (6.5 KB)
Show all versions (349 total)

Runtime Dependencies (2):

  • gibberish ~> 1.2.0
  • yajl-ruby ~> 1.2.0
  • Development Dependencies (3):

    Owners:

    Authors:

    • Pivotal

    SHA 256 checksum:

    006588c2cca81254045dbb7a567238691305afe230392a87b633b6ed0773a4e5

    Total downloads 647,231

    For this version 1,923

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache 2.0

    Required Ruby Version: >= 1.9.3

    Links: